"%1$@ minute, %2$@ second" = "%1$@ minuto, %2$@ segundo";
"%d hour" = "%d hora";
"three" = "Três";
"one" = "Um";
"%d minutes" = "%d minutos";
"Morning" = "Manhã";
"twenty to %@" = "vinte pras %@";
"twenty past %@" = "%@ e vinte";
"AZIMUTH" = "Azimute";
"Solar Noon" = "Meio-Dia Solar";
"Time" = "Hora";
"New Moon" = "Lua nova";
"%1$@ minutes, %2$@ second" = "%1$@ minutos, %2$@ segundo";
"End" = "Fim";
"%@ o'clock" = "%@ em ponto";
"ten to %@" = "dez pras %@";
"Moonrise" = "Nascer da Lua";
"FUZZY_CLOCK_HOURS" = "0,0,0,0,0,0,1,1,1,1,1";
"quarter to %@" = "quinze pras %@";
"Age" = "Idade";
"DAWN" = "AMANHECER";
"Waning Gibbous" = "Segunda giba";
"Waxing Gibbous" = "Primeira giba";
"%1$@ hour, %2$@ minutes" = "%1$@ hora, %2$@ minutos";
"quarter past %@" = "%@ e quinze";
"DUSK" = "ANOITECER";
"%d minute" = "%d minuto";
"TODAY" = "HOJE";
"Last Quarter" = "Quarto Minguante";
"five to %@" = "cinco pras %@";
"four" = "Quatro";
"Request Location Access" = "Pedir autorização";
"%1$@ hour, %2$@ minute" = "%1$@ hora, %2$@ minuto";
"All Day" = "Dia todo";
"Moonset" = "Ocaso da Lua";
"TIME" = "HORA";
"Azimuth" = "Azimute";
"Full Moon" = "Lua cheia";
"nine" = "Nove";
"Current Time" = "Hora atual";
"Waning Crescent" = "Segunda falcada";
"%1$@ hours, %2$@ minute" = "%1$@ horas, %2$@ minuto";
"%1$@ minutes, %2$@ seconds" = "%1$@ minutos, %2$@ segundos";
"twenty five past %@" = "%@ e vinte e cinco";
"seven" = "Sete";
"First Quarter" = "Quarto Crescente";
"five past %@" = "%@ e cinco";
"midnight" = "Meia‑noite";
"MOONPHASE_NEXT_FORMAT" = "%@ - %@";
"half past %@" = "%@ e meia";
"TWILIGHT" = "CREPÚSCULO";
"twenty five to %@" = "vinte e cinco pras %@";
"%d hours" = "%d horas";
"Sunrise" = "Nascer do sol";
"Night" = "Noite";
"ten past %@" = "%@ e dez";
"eleven" = "onze";
"twelve" = "meio-dia";
"Waxing Crescent" = "Primeira falcada";
"Tomorrow" = "Amanhã";
"LLL d" = "MMM d";
"TOMORROW" = "AMANHÃ";
"Current Location" = "Localização atual";
"five" = "Cinco";
"eight" = "Oito";
"Yesterday" = "Ontem";
"MOONPHASE_NEXT_DATE_FORMAT" = "MMM d";
"two" = "Dois";
"Sunset" = "Pôr do sol";
"%1$@ hours, %2$@ minutes" = "%1$@ horas, %2$@ minutos";
"six" = "Seis";
"%1$@ and %2$@" = "%1$@ e %2$@";
"%1$@ minute, %2$@ seconds" = "%1$@ minuto, %2$@ segundos";
"Start" = "Iniciar";
"Distance" = "Distância";
"Today" = "Hoje";
"Request Calendar Access" = "Pedir autorização";
"ten" = "dez";


// Unlocalized strings



// Unlocalized strings

"WK" = "WK"; // week number - needs to be 2-3 characters maximum
"Illuminated" = "Illuminated";
"Golden Hour" = "Golden Hour";
"Blue Hour" = "Blue Hour";
"Astronomical" = "Astronomical";
"Noon Altitude" = "Noon Altitude";
"Current Altitude" = "Current Altitude";
"Civil" = "Civil";
"Nautical" = "Nautical";
"Same as yesterday" = "Same as yesterday";
"%@ less than yesterday" = "%@ less than yesterday";
"%@ more than yesterday" = "%@ more than yesterday";
"%@ of daylight" = "%@ of daylight";
"Sunrise in %@" = "Sunrise in %@";
"Sunset in %@" = "Sunset in %@";
"Moonrise in %@" = "Moonrise in %@";
"Moonset in %@" = "Moonset in %@";


// Modified strings

